@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,500i,700');


/* ==========================================================================
   General styles
   ========================================================================== */
body{
    font: 300 17px/25px 'Roboto', sans-serif;
    color: #000000;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

h1,
h2,
h3,
h4{
    font-family: 'Roboto', sans-serif;
    font-weight:  400;
    text-transform: uppercase;
    color: #cab77c;
    margin-top: 0;
}

img{
    max-width: 100%;
    height: auto;
}

a:link,
a:visited{
    text-decoration: none;
}

a{
    color: #000;
}
a:hover{
    color: #cab77c;
    text-decoration: underline;
}


.section-contents{
    padding: 40px 0;
}
p{
    margin-bottom: 30px;
}
.no-mb,
p:last-child{
    margin-bottom: 0;
}
b{
    display: block;
    font-weight: 700;
}


.bullet-list li {
    position: relative;
    padding-left: 10px;
}

.bullet-list li:before {
    content: "•";
    font-family: arial;
    font-size: 15px;
    position: absolute;
    color: #000;
    left: 0px;
    top: 2px;
    vertical-align: middle;
}

.booking a,
a.learn-more-sm,
a.large-btn{
    display: inline-block;
    width: 250px;
    height: 52px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 52px;
    background: #cab77c;
    color: #fff;
    text-align: center;
    border: 1px solid #cab77c;
    margin: 4px 3px;
    transition: .2s;
    text-decoration: none;
}
.booking a{
    cursor: pointer;
}

a.learn-more-sm{
    width: 165px;
    height: 44px;
    line-height: 44px;
}

a.learn-more-sm:hover,
.booking a:hover{
    background: rgba(202,183,124,.8);
}


a.learn-more{
    background: transparent;
    color: #ffff;
}

a.learn-more:hover{
    color: #fff;
    background: rgba(202,183,124,.8);
}

figure {
    position: relative;
    margin: 0;
}

figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vam{
    display: table;
    width: 100%;
    height: 100%;
}
.vam-b{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    padding: 15px 15px 30px 15px;    
}

img.full-width-img{
    width: 100%;
    max-height: 500px;
}

/*************************************************************
 Header
**************************************************************/
a.logo{
    display: inline-block;
    width: 200px;
    margin-left: 15px;
}

.navbar{
    padding-top: 17px;
    padding-bottom: 17px;
    margin-bottom: 0;
    background: #000;
    border-radius: 0;
}

.nav > li > a{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 14px;
}

.navbar-nav>li>a:focus,
.navbar-nav>li>a.current, 
.navbar-nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #cab77c;
}


.book-btn{
    margin-left: 10px;
}

.book-btn a{
    display: inline-block;
    font-size: 14px;
    color: #cab77c;
    border: 1px solid #cab77c;
    background: transparent;
    text-transform: uppercase;
    text-decoration: none;
    padding: 8px 16px;
    cursor: pointer;    
    font-weight: 400;
    -webkit-transition: all .1s ease-in;
    -moz-transition: all .1s ease-in;
    transition: all .1s ease-in;
}

.book-btn a:hover{
    color: #fff;
    background: #cab77c;
}

.navbar-inverse .navbar-toggle, .navbar-toggle {
    border-color: #cab77c;
    padding: 7px;
}
.navbar-inverse .navbar-toggle .icon-bar, 
.navbar-toggle .icon-bar {
    background: #cab77c;
}



/*************************************************************
 Home page
**************************************************************/
.section-hero img{
    display: block;
    width: 100%;
}

.section-cta{
    background: url(images/services-hero.jpg) no-repeat center center;
    
}

.section-testimonials{
    background:  url(images/testimonials-bg.jpg) no-repeat center center;   
}


.section-cta,
.section-testimonials{
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    color: #fff;
}

.alpha-bg{
    background: rgba(0,0,0,.85);    
    padding: 80px 0;
}

.custom-container{
    max-width: 712px;
    padding: 15px;
    margin: auto;
}


.flex-cols img{
    width: 100%;
}



/*************************************************************
 Services Page
**************************************************************/

.section-servoces span{
    display: block;
    margin-top: 20px;
    margin-bottom: 40px;
}


.section-servoces b{
    text-transform: uppercase;
    color: #cab77c;
}




/*************************************************************
 Contact Page
**************************************************************/
/*  CSS for <iframe> responsive Google Map */
.map{
    position: relative;    
    padding-bottom: 62.6666667%; 
    height: 0;
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-contact h3{
    text-transform: none;
    color: #000;
    font-style: italic;
}


/*************************************************************
 Footer
**************************************************************/
.site-footer{
    background: #000;
    color: #fff;
    padding: 50px 0;
}

.site-footer p{
    margin-bottom: 20px;
}

a.facebook,
a.instagram{
    display: inline-block;
    width: 44px;
    height: 44px;
    font-size: 22px;
    text-align: center;
    line-height: 44px;
    color: #fff;
    border-radius: 100%;
    vertical-align: middle;
    transition: .2s;
}


a.facebook{
    background: #4c6faa;
}
a.instagram{
    background: #444;
    margin-left: 4px;
}

a.facebook:hover,
a.instagram:hover{
    opacity: .9;
}


/*************************************************************
 Responsive styles
**************************************************************/
@media screen and (min-width: 768px){
    .navbar-nav>li>a {
        padding-top: 11px;
        padding-bottom: 11px;
    }

    .section-contents{
        padding: 60px 0;
    }

    .nav{
        margin-top: 2px;
    }

    .flex-container{
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
    }

    .flex-cols{
        flex: 1;
    }

    .flex-cols h2{
        margin-top: 0;
    }

    .site-footer p{
        margin-top: 10px;
        margin-bottom: 0;
    }

    .flex-sm-right{
        order: 2;
    }

    .map{ 
        padding-bottom: 43.6666667%;
    }

}


@media screen and (min-width: 768px) and (max-width: 991px){ 
    .navbar-collapse{
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-header{
        display: block;
        float: none !important;
        text-align: center;
    }
    .navbar-right{
        float: none !important;
        max-width: 724px;
        margin: 20px auto 0;
    }
    
    .book-btn a,
    .nav > li > a{
        font-size: 11px;
        padding: 7px 10px;
    }

    .book-btn a{
        padding: 5px 12px;
    }  
  
}

@media screen and (min-width: 991px) and (max-width: 1280px){ 
    .navbar-collapse{
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-header{
        display: block;
        float: none !important;
        text-align: center;
    }
    .navbar-right{
        float: none !important;
        max-width: 950px;
        margin: 20px auto 0;
    }
}





@media screen and (min-width: 991px){   
    a.logo{
        width: 260px;
    } 
    .nav {
        margin-top: 9px;
    }
    .section-contents{
        padding: 80px 0;
    }  

    .vam-b{
        display: table-cell;
        width: 100%;
        height: 100%;
        vertical-align: middle;
        padding: 15px 50px;    
    }

    .map{ 
        padding-bottom: 33.6666667%;
    }
} 

@media screen and (min-width: 1440px){  
    .vam-b{
        display: table-cell;
        width: 100%;
        height: 100%;
        vertical-align: middle;
        padding: 10px 100px;    
    }


   
}  





